<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c24094bd74ed8598ee5dcb13969ca00">
  <dict>
    <!--2023-01-31 11:45:43.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:45:43.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:45:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-23 15:43:39.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-11-23 15:43:39.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2023-01-31 11:45:43.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:45:43.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-11-23 15:43:39.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-11-23 15:43:39.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-01-31 11:45:43.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2023-01-31 11:45:43.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-01-31 11:45:43.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-11-16 11:35:34.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-01-31 11:45:43.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2023-01-31 11:45:43.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:45:43.000-->
    <bool key="utCanUseWifi">false</bool>
    <!--2023-01-31 11:45:43.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:45:43.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:45:43.000-->
    <string key="utXcapRootUri">Service</string>
    <!--2023-11-23 15:43:39.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2023-11-23 15:43:39.000-->
    <string key="wfc_spn_string">vodafone HU</string>
  </dict>
</config>
